

import x0CoreSchema.oasisNamesTcDss1.Base64DataDocument.Base64Data;

public class Encoder
{
	public static void main(String[] args)
	{
		if(args != null)
		{
			if(args.equals("Base64ToBin"))
			{
				
			}
			if(args.equals("BinToBase64"))
			{
				
			}
		}
	}
}